## qaikuclient 0.1.70-1

=== debian/changelog ===
qaikuclient (0.1.70-1) unstable; urgency=low

  * Initial release. 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Mon, 24 May 2010 11:49:09 +0200
