## qaikuclient 0.1.70-2

=== debian/changelog ===
qaikuclient (0.1.70-2) unstable; urgency=low

  * Added XSBC-Bugtracker

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Mon, 24 May 2010 19:41:44 +0200
