=== debian/control ===
Source: qaikuclient
Section: user/office
Priority: optional
Maintainer: Piotr Pokora <piotrek.pokora@gmail.com>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 5.0.38), python-all-dev (>= 2.3.5-11), python-central (>= 0.5.6)
Standards-Version: 3.8.3
XS-Python-Version: all
Homepage: http://www.qaiku.com

Package: qaikuclient
Priority: optional
Maintainer: Antti Partanen <aehparta@iki.fi>, Tero Heikkinen <tero.heikkinen@rohea.com>, Tomi Saarinen <tomi.saarinen@rohea.com>, Teemu Reisbacka <teemu.reisbacka@rohea.com>, Eero Holmila <eero.holmila@rohea.com>
Architecture: all
Depends: libqt4-maemo5-core, libqt4-maemo5-gui, python2.5-dateutil, python, pyside-qt4, pyside-qt4-core, pyside-qt4-gui, python-simplejson
Description: Qaiku-client
Maemo-Display-Name: qaikuclient
Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0
 SU1FB9kMEw4qBBwh1wwAAAmBSURBVGje3ZpbjCVVFYa/tS9Vdc7pe093D8ww
 MwwMBIKAoiMGg0YfNF5JMGqiYNBoTLzEBx+Ml8QLxisvRo3xQZ+MirdEY/RF
 B50oKqCAIshlhLnfu6en+1yq9t7LhzrTTTPdON0MDljJSU7VqV211tr/Wv/a
 /z4CKM/jw/A8P9xaB8pKUyf9sLj6DqG+UUN/gK75yWfTAcE0DWbEQF6fqyp4
 MBYkM2jGgiECxPkECbQCkwQ1ikbQeSXNJAinjNZV+eZWE2szZTCTFrGCtMCM
 OihAFFJIaKmYjqDdRDwSIYIKmFywUw41IAOCsaBeICZ0HtLxCEHQrhL3BHRO
 l7FCFixRlgZHAUT6UXxqpDHYywxMGEwhtctRCXsC6dGIls8MwzJusFsNdp2D
 pFApWgpplxL2r/xwEYNqWglw9WW30WFf6NH5RKqU9GgkHYjPalLaSw1mymEb
 Bi2V8s4K7S6XPIs5tizosu0ZdoOl2hcI/6ig/T8uj5MGt81ipxzh3kS1q1zW
 1GUcELLrMsyYUN5Zko6mc1cjBdxWS3ZlTngoUD4Y6oR7EtRPS+L8RR4zbuj8
 qgPVOS7yCuGxSJrp0nhlA+kJ5a7ytHlQQA2i/sJMG+9sKm4h2Z8zH7veauPG
 htpJt+T6AhPLiMFeben+qgvhuce48WAkHUmYLWYJbhYc0EFgBPRYAg/uPIu/
 yOEvctj1FuwaYdwSmq8satKj5oHiZTl2YvVdTO/3PdzVHjvh+6zQt10K0cbb
 Gyojona91dEPDenGX0zppt+dr5vuOF83/ny9Dr9nUM2IWfXUZ5d7vWj3Ji2u
 zRXQ/OpMt/zjAh24obkmKPlXZZpdky3A3AmCySwyUbPdxOfGaL4iZ+a7c/Tu
 6YGBxssKxj81QnaZ5+gnjqO9M49a2B858rHjVLv6uIyQ5tKaYVrtKGndMkB4
 MJBCwikgLdDDwuCNLQZe2+DQR49x8ofzC4Pmf90h7Aus+9QonT92mftpTQp2
 3FC8OMdtcOCFsD/Q3tFZ0gpoTykfqUjtpy/HxUtzTEto7+ySXeiRhtC7b5GJ
 pSEU23N695eoB6SGkBEjmMss8aHI8HsG6f61t8T4U8fMt09S7QmMvn+oz3TQ
 ekOL4XcPUlyVUVzlGfvIMJNfHV/AO4DbYJm8bYzsYr+i8cO3DDD5xXGkaRAn
 DNxQP3cJQ09YJm4dI9vmYR7wdZCciGLWGcJjgWyTY+Y3nRVf1L23pPX6Zl0F
 Kujs7NC9q0s8FNEI2SWe9d8YZ+B1TWZ/MAcJxAt+k0dyWUJQGmsDxj8+wuCN
 LY7eOsP8r9uIF+yYwU7YJTQrDvxGhxSCHk9o0W8wFXDG9O8U4pGVpzociRgj
 mCEDCtWuQPnPCq0UO2qo9gSq/ZHGS/OlFBmX8r0kkFxY94VRWm9qceiDR5n7
 2XydFwIkRdLpbUPqP0eqxd7IAcQUISmqijSfpj9pCoqi7Xpwdrln8qvj+G0e
 nU6kruIvcLRnFJGVO/t4MjL5pXHidOTAzYcpH67OtLPox0P7OaAYtK4K0jDo
 nFK8IFs50a7KiQcj2lXMqGHyK+NU+wJPvGQfj1+7j93X72f+dx1UFpNsWUMy
 Q3tHBzNgGHhza2VLl2ktAOyIhbKfxCjobsVudZz8xTz5FTn5Mk4U1+ZkWz2z
 P5mrBzaE7BLH3E/b9Yqqjzw3ZTFGl3/zKfsKYfb2OQ59+Cgj7xtk/JMjS27V
 LpDJkrxx59lFWI6ClAtMrMTditlsmP7aCTAw8flR/DaPNAVpSg2VL49RHQlM
 f322fk8CrYT8Ml9HzMHQOwfILvSnVsKL0RRZElURME1D+7ddDr73CMM3DTLx
 hTHIQDt12c22eIprMvC1w0PvGET6DjjHYsBUhRTrHAh7IwduOcLkbeNs+NEU
 5b8qTEMoXpjT+2fJgZsPL9T4NJOY/f4cwzcPkF1aOyG5ofx3RZpOiy1vgHgs
 QtVfCAYlTie0V5+37+hy4F2HmfrmBKmjHPvsNO2dHQbf1mLi1nG6d3XxF3nK
 RyvidMScZygfiWhZj7fApyUAbchentP9bZfZ2+cIe2NNPgn8VsfMt2bp/L67
 iIYAnT90CQcTUgjVIxXHbztB9+4evft7hL31yk3LOqK9B+qVlZZKtat/3g9G
 2Btp7+hAVOKJRNwfae/oN5UOTv5kntnvzVE9VMFmobyjQk+kpe20HXPafEdD
 JZfT+o/RDwzppp3na/PVjXPaUptNVos3NNUNehUW7Kx/FET9pZk23to6fbBF
 G9cVCw3ZOfkYtHFToX7zKeOlb/eTS4QX8u05+ERvZ1kT0HPkKF6VQxt6d1do
 SCtIi5VS/b1EMkP28hxpPDeMt9scFIbqkYAG/e86nskN/hoPY0L1cCA9fO6W
 aHarxV+ZEe4JhD3V6oRI/4IMs9kgCNWDJfGx/y2m3BUef4mnuqsk7AlrU1Lt
 qMVudJipuomLVaD6cyQdfhadESjeWKClEP8WCIeqZy4FmyGDGTXYlkEutpgh
 SMcS5T3hrDrjrvAU1xaUf+lRPR7R2XgWtWzAiEUa4K502Osdvdt7xMefeY64
 F2fk1zuq+wLpPkWPR2JKZzJZZ+6A9FXi/C0FmkP3x33xa63iXROK1zRw2wzV
 3RXh7kDspFUJaqtywK6zFO8t6P2yJNy/NtnOXuDIrstwWxxxOlH+pge7Ixql
 jrjqatPlTBwQLJbGlwviA5HwQCDui+h0qhUKWdo5yyCYYYecJ/j1DrNBEG/A
 QNgTCXeWhP3xbOX7mc2ANQ5NikwpbqvHX+jQEcEEQ5QIJBy2RlMypBORak9E
 D0fSEwkNCUUR6lXdWSxYz+9dyrXtkfV3aqSv19CoVymisjyGjaCaoBK0neqt
 pxIo9dl2oN6ZspOCGbeIN/WifriWFsQYTNOgWf1dkqmllKdMqjohpYhJQmor
 qVSkEpgHRTEI8Xgk7K3OLoQEwW/3mAGDeAsS0QridCKdjAhCOqb1Jt2Z7GwW
 gqw39W7miMEM1t+tETRBjJFqR4muMr9X7MElMzrwmSHNtxcq2Ge1388uzXT4
 OyNqi9W95+lnwAjuCo/d4jA5SCVErYiPJuITSpqLZ1QLnvqryQ12g0UuNtim
 QZqCzihxJlL+KUBKZ68KCRYzJdiWgArqFT/o0M2CFrWTVg2pkxbkwiW0IKdU
 CIuS6pD1FA7WSp/2FEy9EZ4OxlUXxTWVUcnqymO8eZJU0pfi0ilcpnqOT2mb
 T1o6aVToAV1dLfH+//HA8/7fKv8BEM8U9wEIzk8AAAAASUVORK5CYII=
 ====
