## qaikuclient 0.1.70-3

=== debian/changelog ===
qaikuclient (0.1.70-3) unstable; urgency=low

  * Fixed XSBC-Bugtracker 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Mon, 24 May 2010 20:51:01 +0200
