=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Standards-Version: 3.8.3
 XS-Python-Version: all
 Homepage: http://www.qaiku.com
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1179
 
 Package: qaikuclient
 Priority: optional
