## qaikuclient 0.1.70-4

=== debian/changelog ===
qaikuclient (0.1.70-4) unstable; urgency=low

  * Added XSBC-Bugtracker added also to Binary package 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Mon, 24 May 2010 21:00:49 +0200
