=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Standards-Version: 3.8.3
 XS-Python-Version: all
 Homepage: http://www.qaiku.com
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1179
 
 Package: qaikuclient
 Priority: optional
 Maintainer: Antti Partanen <aehparta@iki.fi>, Tero Heikkinen <tero.heikkinen@rohea.com>, Tomi Saarinen <tomi.saarinen@rohea.com>, Teemu Reisbacka <teemu.reisbacka@rohea.com>, Eero Holmila <eero.holmila@rohea.com>
 Architecture: all
 Depends: libqt4-maemo5-core, libqt4-maemo5-gui, python2.5-dateutil, python, pyside-qt4, pyside-qt4-core, pyside-qt4-gui, python-simplejson
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1179
 Description: Qaiku-client
 Maemo-Display-Name: qaikuclient
 Maemo-Icon-26:
