## qaikuclient 0.1.70-5

=== debian/changelog ===
qaikuclient (0.1.70-5) unstable; urgency=low

  * Fixed qt4 dependencies
  * Added midgard2-common, libmidgard2-2010 and libgda4-sqlite dependencies
  * Changed Package maintainer 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 26 May 2010 13:12:53 +0200
