## qaikuclient 0.1.70-6

=== debian/changelog ===
qaikuclient (0.1.70-6) unstable; urgency=low

  * Added missed multiprocessing file. 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Mon, 31 May 2010 12:14:05 +0200
