=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: qaikuclient
 Priority: optional
-Maintainer: Antti Partanen <aehparta@iki.fi>, Tero Heikkinen <tero.heikkinen@rohea.com>, Tomi Saarinen <tomi.saarinen@rohea.com>, Teemu Reisbacka <teemu.reisbacka@rohea.com>, Eero Holmila <eero.holmila@rohea.com>
+Maintainer:  Piotr Pokora <piotrek.pokora@gmail.com>
 Architecture: all
-Depends: libqt4-maemo5-core, libqt4-maemo5-gui, python2.5-dateutil, python, pyside-qt4, pyside-qt4-core, pyside-qt4-gui, python-simplejson
+Depends: libqt4-core, libqt4-gui, python2.5-dateutil, python, pyside-qt4, pyside-qt4-core, pyside-qt4-gui, python-simplejson, midgard2-common, libmidgard2-2010, libgda4-sqlite
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1179
 Description: Qaiku-client
 Maemo-Display-Name: qaikuclient
