=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE=1
export DH_COMPAT=4
export DH_OPTIONS

DEB_BUILD_ARCH   ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	touch $@

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch $@

clean:

install: DH_OPTIONS=
install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_install

binary-indep: 
	DH_OPTIONS=-i

binary-indep: DH_OPTIONS=-a
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_link -pqaikuclient opt/qaikuclient/workstreamer  usr/bin/workstreamer
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary:	binary-indep binary-arch
.PHONY: binary binary-arch binary-indep install configure build clean
